/**** Product Page Manual Pop-up ****/
.manual_wrapper .highslide-header, .manual_wrapper .highslide-footer {display:none;}
.highslide-container table {display:none;}
.highslide-container table tr td {background-image:none !important;background-position:0 !important;}
.manual_wrapper {background-color:transparent !important;}
.manual_wrapper .close-simple-white {display:none;}